/*
[Color codes]

Background:	#111; (black)
Content:	#FFF; (white)
Footer:		#070707; (black)

a (standard):	#F5F5F5; (white)
a (hover): #Xec0b0b; (orange)
a (visited):	#Xec0b0b;
a (active):	#Xec0b0b;

[Colors]

Primary Color: #ce0909;
*/

@import url('https://fonts.googleapis.com/css?family=Titillium+Web:300,400,600,700&display=swap&subset=latin-ext');

/* --------------------------- /////////// I. GENERAL /////////// --------------------------- */
/* -Color- */
.colored {
    color: #ce0909;
}
/* -Link Styling- */
a {
    color: #ce0909;
    
	text-decoration: none;
}
/*a:visited {
    color: #EEE;
    text-decoration: none;
}*/
a:hover {
    color: #ce0909;
	text-decoration: underline;
}
a:active {
    color: #ce0909;
    text-decoration: underline;
}
a:focus {
    color: #ce0909;
    text-decoration: none;
}
.link-inv {
    text-decoration: underline;
}
.link-inv:hover {
    text-decoration: none;
}
/* -Resets- */
html, body { 
    font-family: 'Titillium Web', sans-serif;
    background-color: #111;
    background: url(../images/bg.png);
    background-repeat: repeat;
    color: #FFF;
    font-size: 15.5px;
    line-height: 1.8rem; /* 24px */
    max-width: 100%;
	overflow-x: hidden;
}
/* -Full width fluid container- */
.full-width {
    padding-left: 0;
    padding-right: 0;
}
/* -Text Styling */
h1,h2,h3,h4,h5,h6 {
}
h1 {
    font-size: 2.25rem; /* 36px */
    letter-spacing: 2px;
} 
h2 {
    font-size: 1.50rem; /* 24px */
    font-weight: 500;
}
h3 {
    font-size: 1.25rem; /* 20px */
    font-weight: 400;
}
h4 {
    font-size: 1.10rem;
    font-weight: 300;
}
p {
    font-size: 1.1rem; /* 15px */
    padding: 5px 5px 5px 0;
    margin: 0;
}

@media (max-width: 767px) {
    html {
        line-height: 1.5rem;
    }
    p {
        font-size: 0.98rem;
    }
}

.strong {
    font-weight: bold;
}
.subtle {
	color: #999;
}
.spaced {
    letter-spacing: 5px;
}
.text-center {
	text-align: center;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
ul {
    list-style-type: none;
    padding: 0;
}
/* -Margins and Floats- */
.floated-left {
     float: left;
}
.floated-right {
    float: right;
}
.inline {
	display: inline;
}
.offset {
	margin-left: 10px;
}
.tiny-margin {
    margin-bottom: 1.5em /* 24px */
}
.small-margin {
	margin-bottom: 3em; /* 48px */
}
.medium-margin {
	margin-bottom: 6em; /* 96px */
}
.large-margin {
	margin-bottom: 12em; /* 192px */
}
/* -<hr>- */
hr {
    width: 100%;
    height: 2px;
    background: #ce0909;
    margin: 20px 0;
    border: none;
}
.hr-short {
    width: 100px;
    height: 2px;
    margin: 5px auto;
}
.short-hr-left::after {
    border-top: 2px solid;
    border-color: #ce0909;
    content: "";
    display: block;
    height: 1px;
    width: 60px;
    margin: 13px 0 0 0;
}
.short-hr-center::after {
    border-top: 2px solid;
    border-color: #ce0909;
    content: "";
    display: block;
    height: 1px;
    width: 60px;
    margin: 13px auto 0 auto;
}
/* General input fields */
input.desinp {
    height: 45px;
    padding-left: 10px;
    border: 1px solid #D4D4D4 !important;
}
input.desinp:focus {
    border: 1px solid #333;
    outline: none;
}
textarea.desinp {
    height: 150px;
	width: 100%;
    max-width: 100%;
	padding-top: 10px;
	padding-left: 10px;
    border: 1px solid #D4D4D4 !important;
}
textarea.desinp:focus {
    border: 1px solid #333;
    outline: none;
}
/* -General Button Styles */
button {
    outline: none !important;
}
.button {
	background: #ce0909;
    border: none;
    border-radius: 2px;
    color: #FFF;
    font-weight: 500;
	display: block;
	height: auto;
    width: auto;
    margin-left: auto;
    margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
    padding: 5px 15px;
    outline: none;
	transition: all 0.2s ease;
    cursor: pointer;
}
.button:hover {
	background: #FFF;
	color: #2B2B2B;
}
/* --------------------------- /////////// II. PAGE PRELOADER /////////// --------------------------- */
/* -Loading Screen- */
#loader-wrapper {
    background: #111;
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    text-align: center;
    z-index: 1050;
}
.loader-logo {
    position: relative;
    color: #FFF;
    top: 43%;
    letter-spacing: 5px;
}
#progress {
    width: 0;
    height: 2px;
    background: #ce0909;
    position: relative;
    top: 45%;
}
.loader-text {
    position: relative;
    color: #FFF;
    top: 48%;
}

/* -Loading Screen Animation- */
.loaded {
    -moz-transform: translate3d(0px, -100%, 0px);
    -webkit-transform: translate3d(0px, -100%, 0px);
    -o-transform: translate(0px, -100%);
    -ms-transform: translate(0px, -100%);
    transform: translate3d(0px, -100%, 0px);
    -webkit-transition: all 0.5s ease; 
    transition: all 0.5s ease;
}

/* --------------------------- /////////// III. HEADER & NAVIGATION /////////// --------------------------- */
#logo {
    font-size: 1.75rem; /* 28px */;
    letter-spacing: 5px;
}
.navbar-dark {
    background-color: rgba(0,0,0,0);
    border: 1px solid rgba(0,0,0,0);
    z-index: 900;
    transition: 0.3s;
}
.scrolled {
    background-color: rgba(0,0,0,0.8); /* navbar background gradient */
    z-index: 900;
}
.nav-link {
    font-size: 1.125rem;
    font-weight: 500;
    margin-top: 5px;
    transition: 0.2s;
}
.navbar-dark .navbar-nav .nav-link {
    color: #FFF;
}
.navbar-dark .navbar-nav .nav-link:hover {
    color: #ce0909;
}
.navbar-dark .navbar-nav .nav-link:active {
    color: #ce0909;
}
.navbar-dark .navbar-nav .nav-link:focus {
    color: #ce0909;
}
.navbar-toggler {
    border: none;
    cursor: pointer;
}
#hamburger .icon-bar {
    display: block;
    height: 2px;
    width: 25px;
    background: #FFF;
    margin: 7px 0;
    transition: .3s ease-in-out;
}
/* - Mobile menu animation - */
#hamburger .icon-bar:nth-child(1) {
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}
#hamburger .icon-bar:nth-child(2) {
   -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}
#hamburger .icon-bar:nth-child(3) {
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}
#hamburger.open .icon-bar:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
#hamburger.open .icon-bar:nth-child(2) {
    width: 0%;
    opacity: 0;
}
#hamburger.open .icon-bar:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/* --------------------------- /////////// IV. HERO SECTION /////////// --------------------------- */
.hero-unit {
    position: relative;
}
/* -Video- */
#bgvid {
    width: 100%;
    height: 100%;
}
/* -Image Overlay- */
.hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.6);
}
/* -Hero Image Caption- */
.hero-caption {
    position: absolute;
    top: 25%;
    left: 15%;
    right: 15%;
    color: #FFF;
	text-shadow: none; 
    padding: 20px;
    z-index: 5;
    text-align: center;
}
.hero-caption h1 {
    font-weight: 600;
    font-size: 3rem;
    
    text-transform: uppercase;
}
.hero-caption span {
    font-weight: 700;
}
/* --------------------------- /////////// V. ABOUT SECTION /////////// --------------------------- */
#support-image {
    margin: 0;
}
/* --------------------------- /////////// VI. GAMES SECTION /////////// --------------------------- */
.game-tags {
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
    padding: 10px;
    border-left: 2px solid #ce0909;
}
.game-tags li {
    display: inline;
    margin: 0 0 0 10px;
    
    font-size:1.10rem; /* 20px */;
    font-weight: 500;
}
@media (max-width: 460px) {
    .pc-tags li {
        display: block;
        margin-top: 5px;
    }
}
.game-tags li a {
    color: #FFF;
    text-decoration: none;
    border-radius: 4px;
    display: inline-block;
}

.pc-tags li a {
    padding: 5px 10px;
}

.game-tags li a:hover {
    color: #ce0909;
}
.game-tags li a:focus {
    color: #ce0909;
}
.game-card {
    width: 100%;
    margin: 0 auto 1.5rem auto;
    min-height: 270px;
    height: auto;
}
.lightbox .lb-image {
    border: 4px solid #111;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8));
    border-left: 2px solid #ce0909;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: 0.3s ease;
}
.overlay i {
    position: absolute;
    top: 40%;
    left: 45%;
}
.overlay:hover {
    opacity: 1;
}
.game-card-left {
    padding: 0;
}
.game-card-left img {
    height: 100%;
    width: 100%;
    min-height: 270px;
}
.game-card-right {
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
    padding: 20px 40px;
    margin: 0;
}
.game-card-right h2 {
    margin-bottom: 0;
}
.game-card-right > .short-hr-left::after {
    margin: 5px 0;
}
.tags {
    font-size: 14px;
    padding-top: 0;
}
.game-description {
    margin: 15px 0;
}
/* -- Modal -- */
.expand {
    cursor: pointer;
}
.game-modal .modal-header {
    height: 150px;
    background-image: url(../images/modal_header_bg.png);
    background-position: bottom;
    background-size:  cover;
    border-bottom: 1px solid #555;
}
.game-modal .modal-title {
    margin: 5% 0 0 5%;
}
.game-modal img {
    margin: 5px 0 50px 0;
}
.modal-vid {
    width: 100%;
    max-width: 768px;
    height: 415px;
    margin: 20px 0 60px 0;
    border: none;
}
/* -- Buttons -- */
.steam-btn {
    display: inline-block;
}
.steam-btn a {
    display: inline-block;
    min-height: 55px;
    min-width: 150px;
    height: auto;
    width: auto;
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3));
    border-radius: 3px;
    padding: 6px;
    border: none;
    color: #F5F5F5;
    cursor: pointer;
    margin: 30px 0 0 0;
}
.steam-btn:hover a {
    background: #000;
    color: #FFF;
}
.steam-btn i {
    float: left;
    font-size: 2em !important;
    margin-right: 10px;
    position: relative;
    top: 10px;
}
.steam-btn p {
    float: right;
    line-height: 20px;
    font-weight: bold;
}
.button-store {
    display: inline-block;
    width: auto;
    height: auto;
    padding: 5px 22px;
    border-radius: 5px;
    margin: 30px 10px 0 0;
    color: #FFF;
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3));
    border: none;
    cursor: pointer;
}
.button-store:hover {
    background: #000;
    color: #FFF;
}
.button-store > i {
    float: left;
    display: inline;
    margin-top: 5px;
}
.button-store  p {
    float: right;
    padding: 0 0 0 10px;
}
.reviews {
    width: auto;
    display: inline-block;
    float: right;
    margin: 20px 0 0 0 ;
    text-align: center;
}
.reviews a {
    color: #FFF;
}
.reviews a:hover {
    color: #FFF;
}
.reviews a:active {
    color: #FFF;
}
.reviews a:visited {
    color: #FFF;
}
.score-card {
    display: inline-block;
    min-height: 70px;
    min-width: 90px;
    width: auto;
    height: auto;
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3));
    text-align: center;
    margin: 0 5px 0 0;
    padding: 5px;
    border-radius: 2px;
}
.score-card:hover {
    background: #000;
}
.score-card:hover .score {
    color: #ce0909;
}
.score {
    font-size: 1.5rem;
    font-weight: bold;
    margin-top: 5px;
    padding-bottom: 0;
}
.rating {
    width: auto;
    height: auto;
    padding: 10px 20px;
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3));
    text-align: center;
    float: right;
    border-radius: 2px;
    margin: 20px 0 0 0;
}
.rating ul {
    margin: 0;
}
.rating ul li {
    display: inline;
    margin: 0 5px 0 0;
}
.rating p {
    font-size: 1.5rem;
}
/* --------------------------- /////////// VII. TEAM SECTION /////////// --------------------------- */
#full-row {
    width: 100%;
}
#team figure {
    display: inline-block;
    position: relative;
    text-align: center;
    overflow: hidden;
}
#team figure img {
    border-radius: 3px;
    border-bottom: 2px solid #ce0909;
}
.team-caption ul {
    margin-top: 10px;
}
.team-caption ul li {
    display: inline;
    margin: 0 5px;
}
.team-caption ul li > a {
    color: #EEE;
}
.team-caption ul li > a:hover {
    color: #ce0909;
}
.team-caption {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
    text-align: center; 
    padding: 40% 20px 20px 20px;
    z-index: 5;
    opacity: 0;
    transition: all 0.3s ease;
}
#team figure:hover > .team-caption {
    opacity: 1;
}
#team figure > img {
    transition: 200ms ease;
}
#team figure:hover > img {
    //filter: blur(1px);
}
.team-name {
    font-size: 1.5rem;
    padding-bottom: 0;
}
.gallery-item {
    padding: 0 2.5px;
}
.grid-gallery .row > div {
    margin: 0 0 5px 0;
}

.overlay.gallery {
    left: 0;
    width: 100%;
    border: none;
}
/* --------------------------- /////////// VIII. CAREERS SECTION /////////// --------------------------- */
.job-card {
    text-align: center;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
    border-left: 2px solid #ce0909;
    padding: 25px 35px;
    margin: 10px 0;
}
.modal-content {
    background: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
}
.modal-header {
    border-bottom: 1px solid #ce0909;
}
.modal-body > ul > li > p {
    padding: 0 5px;
}
.modal-body ul {
    list-style: disc;
    margin: 0 0 0 25px;
}
.modal-body h3 {
    margin-bottom: 0;
}
.modal-footer {
    border-top: 1px solid #ce0909;
}
.modal-footer button {
    margin: 0;
}
.button.secondary {
    background: #222;
}
.button.secondary:hover {
    background: #FFF;
}
.close {
    color: #FFF;
    opacity: 1;
    text-shadow: none;
    cursor: pointer;
}
.close:hover {
    color: #ce0909;
    opacity: 1;
}
/* -- Newsletter -- */
#newsletter input {
    width: 40%;
    height: 45px;
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
    border: none !important;
    padding: 0 0 0 20px;
    display: inline-block;
    margin-top: 20px;
    color: #fff;
}
#newsletter button {
    display: inline-block;
    height: 43px;
    width: auto;
}
/* --------------------------- /////////// IX. CONTACT SECTION /////////// --------------------------- */
#contactForm {
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
    padding: 5%;
    margin-top: 25px;
}
#contactForm input.desinp {
    width: 100%;
    color: #FFF;
    background: none;
    border-bottom: 2px solid #ce0909 !important;
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    margin-bottom: 25px;
}
#contactForm textarea.desinp {
    width: 100%;
    color: #FFF;
    background: none;
    border-bottom: 2px solid #ce0909 !important;
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    margin-bottom: 25px;
}
#contactForm .button {
    margin-left: 0;
    padding: 15px 25px;
    font-size: 1.25rem;
}
/* - Warning and succes msg text- */
.text-danger, .text-success {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.25rem;
}
#contact-info {
    margin-top: 25px;
}
#contact ul li i {
    color: #ce0909;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
    padding: 10px; 
    min-width: 36px;
    text-align: center;
}
#contact ul li p {
    display: inline;
    margin-left: 5px;
}
#contact ul li {
    margin-bottom: 5px;
}
#map-canvas {
    width: 100%;
    height: 330px;
    opacity: 0.9;
}
/* --------------------------- /////////// X. FOOTER /////////// --------------------------- */
#footer {
    width: 100%;
    min-height: 70px;
    height: auto;
    background: #070707;
    border-top: 2px solid #ce0909;
    padding: 20px 0 0 0;
}
.social-links {
    float: right;
}
.social-links li {
    display: inline;
    margin-left: 15px;
}
.social-links li a {
    color: #FFF;
}
.social-links li a:hover {
    color: #ce0909;
}
.social-links li a:focus {
    color: #ce0909;
}
#copyright {
    float: left;
}
/* --------------------------- /////////// XI. 404 PAGE /////////// --------------------------- */
#container-404 {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
#container-404 .row-fluid {
     margin-top: 18%;
}
.text-404 h1 {
    
    font-size: 4rem;
}
.text-404 a {
    display: inline-block;
    text-decoration: none;
}


.more-dw {
    font-size: 1.7rem;
    margin-top: 60px;
    text-transform: uppercase;
}

.more-dw a {
    display: inline-block;
    background: #ce0909;
    color: #fff;
    padding: 25px;
    border-radius: 4px;
    transition: 200ms;
    font-weight: 600;
}

.more-dw .fa {
    position: relative;
    top: 0;
    margin: 0 25px 0 0;
    transition: 200ms;
}

.more-dw a:hover {
    box-shadow: inset 0 0 50px 6px rgba(0,0,0,0.6);
    text-decoration: none;
}

.more-dw a:hover .fa {
    top: 5px;
}




.cl-extreme { color: #a80d11; }
.bg-extreme { background: #a80d11; }
.cl-legendary { color: #e17813; }
.bg-legendary { background: #e17813; }
.cl-special { color: #3298a8; }
.bg-special { background: #3298a8; }
.cl-epic { color: #9643a7; }
.bg-epic { background: #9643a7; }
.cl-rare { color: #0084c7; }
.bg-rare { background: #0084c7; }
.cl-uncommon { color: #007c33; }
.bg-uncommon { background: #007c33; }
.cl-common { color: #a9aaac; }
.bg-common { background: #a9aaac; }
.cl-mini { color: #7c7d7f; }
.bg-mini { background: #7c7d7f; }

.comps h3 {
    font-weight: 700;
    font-size: 1.6rem;
    padding: 12px 0 6px 0;
}

.comp-desc {
    background: #191919;
    padding: 10px 15px;
    border-radius: 4px;
    font-size: 0.94rem;
    line-height: 1.3rem;
    font-family: monospace;
}

.comp-price {
    padding: 0;
    padding-top: 12px;
}

.comp-price a {
    display: block;
    font-size: 1.2rem;
    padding: 10px 15px;
    font-weight: 700;
    color: #fff;
    transition: 200ms;
    border-radius: 2px;
}

.comp-price .fa {
    margin: 0 15px 0 10px;
    position: relative;
    left: 0;
    transition: 200ms;
}

.comp-price a:hover {
    text-decoration: none;
    box-shadow: inset 0 0 30px 6px rgba(0,0,0,0.3);
}

.comp-price a:hover .fa {
    left: 8px;
}

.comps > div {
    padding: 15px;
    margin-bottom: 25px;
    transition: 300ms;
    border-radius: 6px;
}

.comps .comp-mini:hover { box-shadow: 0px 0px 10px 0px #7c7d7f; }
.comps .comp-common:hover { box-shadow: 0px 0px 10px 0px #a9aaac; }
.comps .comp-uncommon:hover { box-shadow: 0px 0px 10px 0px #007c33; }
.comps .comp-rare:hover { box-shadow: 0px 0px 10px 0px #0084c7; }
.comps .comp-epic:hover { box-shadow: 0px 0px 10px 0px #9643a7; }
.comps .comp-legendary:hover { box-shadow: 0px 0px 10px 0px #e17813; }
.comps .comp-special:hover { box-shadow: 0px 0px 10px 0px #0e9792; }
.comps .comp-extreme:hover { box-shadow: 0px 0px 10px 0px #ce0909; }

.filter-wr li a.intel-clr:hover {
    color: #214ecf;
}

.filter-wr li a.clicli.intel-clr {
    background: #214ecf;
    color: #fff;
}

#comp {
    margin-top: 70px;
}

#comp .comp-pricenum small {
    color: #aaa;
}

#comp .comp-seldesc .ready {
    color: green;
    font-weight: 300;
    font-size: 1.3rem;
}

/*
#comp .comp-desc {
    margin-left: -15px;
    margin-right: -15px;
}
*/

#comp .pricetx {
    font-size: 1.2rem;
}

.orderform label {
    margin-bottom: .1rem;
}

.orderform .form-group {
    margin-bottom: .5rem;
}

.orderform .hide {
    display: none;
}

/*
.oncompany[style*='display: block']{
    display: flex !important;
}
*/

.pc-tags li a.clicli {
    background: #ce0909;
    color: #fff;
}
.style-tags li a.clicli {
    color: #ce0909;
}

.filter-wr {

}

.modal-smallertx p {
    font-size: 1rem;
    line-height: normal;
}

.modal-smallertx ul, .modal-smallertx ol {
    margin-bottom: 0;
    margin-top: 0.3rem;
}

#ulozenka-branch-select-options {
    display: none;
}

.custom-control-label {
    cursor: pointer;
}

.comp-desc strong {
    display: inline-block;
    margin-top: 0.2rem;
}

.customssd .custom-radio {
    margin: 0 4px;
    border-radius: 6px;
    /* padding: 0 18px; */
    padding-left: 2rem;
    padding-right: 1rem;
    padding-top: 3px;
    transition: 200ms ease;
}

.customssd .custom-radio:hover {
    box-shadow: 0 0 3px 3px rgba(53,126,215,0.5);
}

.customssd .custom-radio.selese {
        /* outline: 2px solid blue; */
    /* box-shadow: 0 0 3px 2px blue; */
    background: #357ed7;
    
}

.hiddens {
    display: none !important;
}

.flx {
    display: flex;
}

.ytrespvid {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.ytrespvid iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ccomponents a span {
    display: block;
    margin-top: 0.5rem;
}
.ccomponents a {
    text-decoration: underline;
    line-height: normal;
}
.ccomponents a:hover {
    text-decoration: none;
}

.toast-discount {
    display: none;
}


/* --------------------------- /////////// XII. RESPONSIVE STYLES /////////// --------------------------- */
@media (max-width : 991px) {
    .navbar-dark {
        background-color: rgba(0,0,0,0.8); /* navbar background gradient */
    }
    .scrolled {
        background-color: rgba(0,0,0,0.8); /* navbar background gradient */
    }
    #footer {
        text-align: center;
        padding: 10px 0 0 0;
    }
    .social-links {
        float: none;
    }
    #copyright {
        float: none;
        margin-bottom: 5px;
    }
    #container-404 .row-fluid {
        margin-top: 40%;
    }
}
@media (max-width : 767px) {
    html, body { 
        line-height: 1.3rem;
    }
    .large-margin {
	   margin-bottom: 4em; /* 96px */
    }
    .medium-margin {
        margin-bottom: 3em;
    }
    .small-margin {
        margin-bottom: 2em;
    }
    .heading {
        font-size: 1.50rem;
    }
    hr {
        margin: 0;
    }
    #support-image {
        display: block;
        margin: 2em auto 0 auto;
    }
    .game-card {
        margin: 0 0 3em 0;
    }
    .game-card-right {
        padding: 20px;
    }
    .steam-btn {
        display: block;
        text-align: center;
    }
    .button-store:nth-of-type(2) {
        float: right;
    }
    .reviews {
        display: block;
        margin: 15px auto 0 auto;
        float: left;
        width: 100%;
    }
    .rating {
        display: block;
        margin: 15px auto 0 auto;
        float: none;
    }
    #team figure {
        margin: 20px auto;
    }
    .gallery-item {
        margin: 5px 0;
    }
    .grid-gallery .row {
        margin: 0;
    }
    #newsletter input {
        width: 100%;
        display: block;
        margin: 20px 0;
    }
    #newsletter button {
        width: 100%; 
        display: block;
    }
    #contactForm {
        margin: 0 0 3em 0;
    }
    .text-404 h1 {
        font-size: 3.5rem;
    }
    .ready {
        margin-top: 0.8rem;
    }
    .comps .comp-desc {
        margin-left: 0;
        margin-right: 0;
    }

    .comps {
        margin-left: -5px;
        margin-right: -5px;
    }

    .comps > div {
    	margin-bottom: 0;
	}

    .comp-desc {
        margin-left: -15px;
        margin-right: -15px;
        font-size: 0.82rem;
        line-height: 1.1rem;
    }
    #comp-in h1 {
        font-size: 1.7rem;
    }
    #bgvid {
        margin-top: 60px;
    }
    #hero-section h1 {
        margin-top: 1.5rem;
    }
    .imsrg #rog, .imsrg #asus {
        width: 40% !important;
    }
    .pc-tags {
        margin-top: -15px;
        margin-bottom: -15px;
    }
    .comp-price-buy a {
        width: 250px;
        max-width: 100%;
    }
    .customssd .custom-radio {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .descspace img {
        max-width: 180px;
    }
    .descspace .ccomponents img {
        max-width: 100%;
    }
    #support-image {
        max-width: 200px;
    }
}
@media (max-width : 640px) {
    .hero-caption h1 {
        font-size: 1.5rem;
    }
}
@media (max-width : 480px) {
    .game-card-left img {
        min-height: 0;
    }
    .score-card {
        margin: 5px 0;
    }
    .button-store {
        margin: 5px auto;
    }
    .button-store:nth-of-type(2) {
        float: none;
    }
}
@media (max-width: 670px) {
    .gmap {
        width: 100%;
    }
}

@media (max-width : 991px) {
    .hero-caption {
        left: 0;
        right: 0;
        padding: 20px 30px;

    }
    .hero-caption h1 {
        font-size: 1.1rem;
    }
    .more-dw .fa {
        margin: 0 6px 0 0;
    }
    .more-dw {
        font-size: 1rem;
        margin-top: 20px;
    }
    .more-dw a {
        padding: 10px;
    }
    .shipping {
        margin-top: 0.5rem;
    }

}

@media (min-width: 700px) and (max-width : 991px) {
    .hero-caption h1 {
        font-size: 2.5rem;
    }
    .more-dw {
        font-size: 1.3rem;
    }

}

@media (max-width: 330px) {
    .more-dw a {
        padding: 5px;
    }
}

.borrad {
    border-radius: 4px;
}

.konf-but a {
    background: #ce0909;
    transition: 200ms;
    border-radius: 3px;
}
.konf-but a:hover {
    color: #fff !important;
    background: #a70909;
    text-decoration: none;
}
@media (max-width: 991px) {
    .konf-but a {
        display: inline-block;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .konf-but .nav-link {
        padding-right: .7rem;
        padding-left: .7rem;
    }
    .konf-but {
        margin-left: 8px;
    }
}
.navbar-dark .navbar-nav .konf-but .nav-link:focus, .navbar-dark .navbar-nav .konf-but .nav-link:active {
    color: #fff;
}

/* CONFIGURATOR */

#configurator {
    border: 1px solid #a80d11;
    border-radius: 2px;
    text-align: center;
    font-size: 95%;
    line-height: normal;
    transition: 300ms;
}
#configurator.diss {
    pointer-events: none;
    opacity: 0.5;
}
.spinloading {
    margin: 9px;
    display: none;
}
#configurator.blue {
    border: 1px solid #117bc9;
}
#configurator.blue .cbox.ccli .ctit, #configurator.blue .cheader, .cpricefixed.blue {
    background-color: #117bc9;
}
#configurator.blue .numord, #configurator.blue .ctip:hover {
    color: #117bc9;
}
#configurator.blue .cbox:hover {
    box-shadow: 0 0 8px 2px rgba(17,123,201,0.5);
}
#configurator.blue .cbox.ccli {
    box-shadow: 0 0 8px 3px rgba(17,123,201,0.5);
}
#configurator.blue .amdcmptns {
    display: none;
}
#configurator.red .intelcmptns {
    display: none;
}

#configurator a:hover {
    text-decoration: none;
}
.configurator-title {
    color: #a80d11;
    font-size: 42px;
    font-weight: 700;
}
.configurator-start {
    position: relative;
    top: -10px;
    left: 58px;
    font-size: 1rem;
}
.ctit {
    display: block;
    padding: 5px;
}
.cbox.ccli .ctit {
    background: #a80d11;
    color: #fff;
    border-radius: 0 0 4px 4px;
    transition: 400ms;
}
.cheader {
    background-image: url(../images/carbon-bg.png);
    background-color: #a80d11;
    text-align: left;
    position: relative;
    box-shadow: 0 0 2px rgba(0,0,0,0.6);
    transition: 400ms;
}

.cheader {
    display: block;
    padding: 12px 8px;
    color: #fff;
    cursor: default;
}

.cheader .fa-check {
    margin-left: 6px;
}

.cwraper {
    padding: 28px 10px 16px 10px;
}

.csection .cwraper {
    display: none;
}
.csection.ccase .cwraper {
    display: block;
}

.numord {
    display: inline-block;
    background: #fff;
    color: #a80d11;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    font-weight: 700;
    text-align: center;
    font-size: 21px;
    float: left;
    margin-right: 10px;
    position: relative;
    top: -4px;
    transition: 400ms;
}
.numord span {
    vertical-align: middle;
    position: relative;
    top: -5px;
}

.cbox {
    cursor: pointer;
    position: relative;
    border-radius: 4px;
    transition: 200ms;
}
.cbox label a {
    color: #fff;
}
.cbox-wrap {
    padding: 15px;
}
.cmechs {
    opacity: 0;
    margin-top: 7px;
    transition: 300ms;
}
.pricedif {
    position: absolute;
    left: 8px;
    top: 9px;
    font-size: 13px;
    transition: 300ms;
    opacity: 0.7;
}

.ctip {
    display: block;
    position: absolute;
    top: 6px;
    right: 10px;
    z-index: 9;
    font-size: 26px;
    color: #fff;
}

#konfig #koupit {
    display: none;
}

.cbox:not(.disab):hover {
    box-shadow: 0 0 8px 2px rgba(168,13,17,0.5);
    transition: 400ms;
}
.cbox.disab {
	opacity: 0.3;
}
.cbox.ccli {
    box-shadow: 0 0 8px 3px rgba(168,13,17,0.5);
    transition: 400ms;
}
.cpricewr .se {
    text-align: right;
}
.cfinalpricepre {
    color: #aaa;
}
.cfinalprice {
    font-size: 135%;
    padding: 10px 0 0 0;
}
.cbuybtn {
    width: 280px;
}
.cbuybtn a {
    padding: 13px 15px;
}
.text-l {
    display: none;
    text-decoration: underline;
}
.text-l:hover {
    text-decoration: none;
}
#konflist .comp-desc {
    background: none;
    padding: 0;
}
.cfinprbez {
    display: block;
    color: #aaa;
    font-size: 80%;
}
.buy-disabled {
    opacity: 0.4;
    cursor: not-allowed;
    pointer-events: none;
}
.cfinalprice {
    display: none;
}
.cwraper .row .col-6 {
    margin-bottom: 12px;
}

.cpricefixed {
    display: none;
    position: fixed;
    bottom: 0;
    z-index: 99;
    background: #a80d11;
    padding: 10px 18px;
    border-radius: 4px 4px 0 0;
    box-shadow: 0 0 3px rgba(0,0,0,0.5);
}

@media (max-width : 767px) {
    .cpricewr, .cpricewr .se {
        text-align: center;
    }
    .cbuybtn {
        width: 100%;
    }
    .cpricewr .fi {
        order: 2;
    }
    .cpricewr .fi {
        order: 1;
    }
    .cfinprs {
        display: block;
        padding: 5px 0;
    }
    .cfinprbez {
        font-size: 70%;
    }
    .cwraper {
        padding: 16px 10px 4px 10px;
    }
    .ctip {
        top: -0px;
        right: 8px;
    }
    .thenhide {
        display: none;
    }
}

.custom-control.custom-radio {
    line-height: normal !important;
    padding-top: 3px;
}